## com.trilead.ssh2.packets
Class PacketGlobalTrileadPing

    java.lang.Object
      com.trilead.ssh2.packets.PacketGlobalTrileadPing

    public class PacketGlobalTrileadPing

extends java.lang.Object

PacketGlobalTrileadPing.

Constructor Summary
`PacketGlobalTrileadPing()`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PacketGlobalTrileadPing

    public PacketGlobalTrileadPing()

Method Detail

### getPayload

    public byte[] getPayload()